@charset "UTF-8";

/*****************************************************************
news
*****************************************************************/
#news-contents-1 {
	width: 760px;
	padding: 40px 50px 40px 50px;
	margin: 0 auto;
	background-color: #FFF;
	overflow: hidden;
}

.news-left-side {
/*      background-color: #FF6688; */
	width: 100px;
	float: left;
}
.news-center {
/*      background-color: #66FF88; */
	width: 480px;
	float: left;
}

.news-right-side {
/*      background-color: #6688FF; */
	width: 140px;
	float: right;
}

.news-center-article {
	border-top: 1px solid #B2B2B2;
	width: 495px;
	padding: 20px 0 0 0;
	margin: 0 0 40px 0;
}

.news-article {
	width: 495px;
	padding: 0;
	margin: 0 0 15px 0;
	overflow: hidden;
}

.news-article-center {
	width: 72px;
	float: left;
}

h4.post-date {
	color: #FFF;
	font-size: 0.9em;
	background-color: #42A;
	padding: 2px 3px 2px 3px;
	margin: 3px 0 10px 0;
}

ul.post-meta-data {
	width: 67px;
	padding: 0;
	margin: 0;
}

ul.post-meta-data li {
	font-size: 0.7em;
	line-height: 15px;
	margin: 0 0 0 0;
	padding: 0;
}

ul.post-meta-data li a {
	color: #000;
	text-decoration: none;
}

ul.post-meta-data li a:hover {
	color: #b2b2b2;
}

.news-article-right-side {
	width: 378px;
	float: right;
}

.social-buttons {
	clear: both;
	width: 378px;
	margin: 15px 0 0 0;
	overflow: hidden;
}

.social-buttons1 {
	clear: both;
	width: 378px;
	margin: 15px 0 0 117px;
	overflow: hidden;
}

.news-article-right-side img {
	margin: 0 0 30px 0;
}

p.news-contents-discription {
	font-size: 0.9em;
	line-height: 26px;
	background-image: url(article-line02.png);
	background-repeat: repeat;
	background-position: 0 0;
}

ul.news-archive-list {
	border-top: 1px solid #B2B2B2;
	padding: 0;
	margin: 0 0 40px 0;
	overflow: hidden;
}

ul.news-archive-list li {
	font-size: 0.8em;
	line-height: 26px;
	background-image: url(article-line02.png);
	background-repeat: repeat;
	background-position: 0 0;
}

ul.news-archive-list li a, li.pn a {
	color: #000;
	text-decoration: none;
}

ul.news-archive-list li a:hover, li.pn a:hover {
	color: #b2b2b2;
}

ul.paging-navigation {
	width: 495px;
	text-align: center;
}

li.pn {
    font-size: 0.7em;
	margin: 0;
	padding: 0;
}

#fb-root {
	width: 378px;
	margin: 20px 0 0 117px;
}


/*****************************************************************
news titles
*****************************************************************/
/*
h3.title-news, h3.title-news-archive, h3.title-news-category, h3.title-news-article {
	display: block;
	text-indent: -9999px;
	font-size: 0.5em;
	background-image: url(../images/news/news-titles.png);
	background-repeat: no-repeat;
}
*/
h3.title-news {
	width: 200px;
	height: 26px;
	margin: 0 0 10px 0;
	padding: 0;
	background-position: 0 0;
}

h3.title-news-article {
	width: 104px;
	height: 14px;
	margin: 12px 0 10px 0;
	padding: 0;
	background-position: 0 -55px;
}

h3.title-news-archive {
	width: 69px;
	height: 14px;
	margin: 12px 0 10px 0;
	padding: 0;
	background-position: 0 -27px;
}

h3.title-news-category {
	width: 97px;
	height: 14px;
	margin: 12px 0 10px 0;
	padding: 0;
	background-position: 0 -40px;
}

h3.title-news-a {
	font-size: 16px;
	margin: 10px 0 10px 0;
}

h3.news-article-title{
	font-size: 21px;
	line-height: 28px;
	margin: 0 0 10px 0;
	padding: 0;
}

h3.news-article-title a,h3.title-news-a a {
	color: #000;
	text-decoration: none;
}

p.news-contents-discription a {
    color: #000;
    background-color: #edebdb;
    text-decoration: none;
}

p.news-contents-discription a:hover {
    background-color: #b2e9ee;
}

h3.news-article-title a:hover,h3.title-news-a a:hover {
	color: #3BDBEB;
}

